[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTabControl.InitializeWnd

Copies cached control properties and initializes a new tab control instance.

## Declaration

Source position: comctrls.pp line 443

`protected procedure TCustomTabControl.InitializeWnd; override;`

## Description

InitializeWnd is an overridden method in TCustomTabControl. It is called after the Handle has been created, and before child handles are created. InitializeWnd ensures that internal members in the class instance are initialized when the handle is allocated.

## See also

TWinControl.InitializeWnd |  | Copies cached control properties to the newly created widget.